{
  "sources": {
    "sigitex": "/sig/templates"
  },
  "templates": [
    "sigitex:project/package",
    "sigitex:project/library",
    "sigitex:project/workspace",
    "sigitex:tool/oxc",
    "sigitex:tool/commitlint",
    "sigitex:tool/husky",
    "sigitex:tool/vibes",
    "sigitex:license/mit"
  ],
  "vars": {
    "repo": "meat",
    "copyright": "Sigitex",
    "license": "MIT"
  }
}